Subject: SC 22 N 3394 - Message from SC 22 Chairman Regarding IPR

From: Matthew Deane <[email-masked]>
Date: Thu, 2 May 2002 09:25:56 -0400

ISO/IEC JTC 1/SC22
Programming languages, their environments and system software interfaces
Secretariat:  U.S.A.  (ANSI)
 
ISO/IEC JTC 1/SC22 N3394
 
TITLE:
Message from SC 22 Chairman Regarding Intellectual Property Rights (IPR)

DATE ASSIGNED:
2002-05-02
 
SOURCE:
JTC 1/SC 22 Chairman

BACKWARD POINTER:
N/A
 
DOCUMENT TYPE:
Other document (Open)

PROJECT NUMBER:
N/A
 
STATUS:
For information and use by SC 22/WG Convenors.

ACTION IDENTIFIER:
FYI
 
DUE DATE:
  
DISTRIBUTION:
Text

CROSS REFERENCE:
 
DISTRIBUTION FORM:
Open
 
Address reply to:
ISO/IEC JTC 1/SC22 Secretariat
Matt Deane
ANSI
25 West 43rd Street
New York, NY  10036
Telephone:  (212) 642-4992
Fax:             (212) 840-2298
Email:  [email-masked]

___end of cover page, beginning of document________

Dear SC 22 Members,

Over the past few months several matters concerning intellectual property
rights have received attention on SC 22's informal reflector, and elsewhere
in SC 22. The discussions have focused mostly on copyright.

While I find these discussions personally interesting, as SC 22 chairman
they troubled me for two reasons. Due to these reasons I have referred this
to the JTC 1 secretariat who has approved this message.

The first reason is that I understand little about IPR law. I am simply not
knowledgeable in this specialization of law. Many years ago I took an
academic course in business law and came away knowing one thing ... when I
think I have some legal problem, IPR or otherwise, I consult a lawyer. Just
as I would consult a cardiologist if I thought I had a heart problem.
Second, that  SC 22 is expending  a lot of energy in the discussions.

I want to make clear what we in SC22, and its working groups should do when
IPR matters arise in either the SC or any subgroup. I think it's simple.
Clearly state your concern in a formal SC 22 document to Matt Deane, our
secretariat. Matt will refer the matter to the right person for an answer,
and distribute the document as a formal SC 22 document. After he receives
the answer, then he will distribute it as a formal SC 22 document. Once that
happens I intend to not involve SC 22 any further than that. WG conveners
should consider the matter closed upon receiving the answer.

Best Regards,

John L. Hill
Chairman, ISO/IEC JTC 1 SC 22